@charset "UTF-8";
/*----------------------------------------
	common
----------------------------------------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-family: "メイリオ", "Meiryo", "verdana", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	line-height: 1.6;
}
body {
}
fieldset, img, abbr {
	border: 0;
}
caption, th {
	text-align: left;
}
table {
	font-size: inherit;
	font: 100%;
}
img {
	vertical-align: top;
}
a {
	outline: none;
	/*\*/
	overflow: hidden;/**/
}
/*----------------------------------------
	default
----------------------------------------*/

h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, dd {
	margin: 0;
	padding: 0;
}
/*回り込みクリア*******************/
.clear {
	clear: both;
}
/*clearfix*******************/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-table;
	min-height: 1%;
}
/* Hides from IE-mac ?*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */


.header_btn {
	text-align: right;
}
/*----------------------------------------
	common
----------------------------------------*/
.alc {
	text-align: center;
}
.alr {
	text-align: right;
}
/*----------------------------------------
	contentsArea
----------------------------------------*/

/*----------------------------------------
	link
----------------------------------------*/

div#container a:link, a:active, a:visited {
	text-decoration: underline;
	color: #4471C5;
}
div#container a:hover {
	text-decoration: none;
	color: #4471C5;
}
div #container a:focus {
	-moz-outline-style: none;
}

@media screen and (min-width: 768px) {
.pc {
	display: block;
}
.sp {
	display: none;
}
/*----------------------------------------
	TOPページ
----------------------------------------*/
#CnmWrap {
	margin: 0px auto;
	padding: 0px 0px;
	width: 967px;
	text-align: center;
	font-size: 12px;
}
#CnmWrap p {
	margin-bottom: 20px;
}
#ChanceWrap {
	padding: 90px 0 40px;
	background: #12dca4;
}
#ChanceArea {
	margin: 0 auto;
	padding-top: 70px;
	padding-bottom: 20px;
	width: 887px;
	background: #0eb083;
	border-radius: 20px;
	position: relative;
}
#ChanceArea h2 {
	position: absolute;
	top: -80px;
	left: 15px;
}
#ChanceArea table {
	margin: 0 auto;
}
#ChanceArea table td {
	vertical-align: top;
}
#ChanceArea p.Intro {
	margin: 0px 80px 20px;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
}
#ChanceArea p.Intro span {
	font-size: 12px;
	color: #FFF;
}
#ChanceArea div.whitebg {
	margin: 25px;
	padding: 18px;
	background: #FFF;
	width: 800px;
	border-radius: 20px;
}
#selectDisc {
	margin-top: 20px;
}
#selectDisc div.disc {
	width: 400px;
	padding-bottom: 20px;
	float: left;
}
#selectDisc div.disc h3 {
	margin-bottom: .5em;
	text-align: center;
	color: #2363ad;
	font-weight: bold;
	font-size: 20px;
}
#selectDisc div.img {
	float: left;
	width: 200px;
}
#selectDisc div.text {
	float: right;
	width: 190px;
	text-align: left;
}
#selectDisc div.text p {
	margin-bottom: .5em;
}
#selectDisc div.text p.alc {
	text-align: center;
}
#selectDisc div.text a {
	float: right;
	color: #F80004;
}
.foottext {
	color: #FFF;
	margin: 2em 2em 0 2em;
	text-align: left;
}
/*----------------------------------------
	応募ページ
----------------------------------------*/
#QuizWrap {
	padding-bottom: 20px;
	background: #ccffff;
}
#QuizArea {
	margin: 15px !important;
	background: #FFF;
	border-radius: 20px;
}
.headtext {
	font-weight: bold;
	font-size: 24px;
}
#QArea {
	margin: 0px 15px;
	padding: 30px 15px 0;
	font-size: 16px !important;
	text-align: left;
}
.visiter{
	color:#DB0003;
	text-align:center;
}
.question {
	font-size: 18px;
	font-weight: bold;
}
.Answer {
	border-top: solid 3px #000000;
	padding: 30px 0px 15px;
}
.Answer strong {
	margin-bottom: 15px;
	margin-right: 1em;
	padding: .5em;
	font-size: 18px;
	font-weight: bold;
	color: #111;
	background: #eece3b;
	display: inline-block;
	float: left;
}
.radioboxarea {
	padding-left:100px;
	text-align: left !important;
	font-size: 18px;
}
.Answer input[type="radio"] {
	width: 30px;
	height: 30px;
	vertical-align: middle;
}
.Answer label {
	margin-right: 15px;
}
/* 応募のリスト */
ul.radioboxarea:after {
	content: "";
	display: table;
	clear: both;
}

ul.radioboxarea li {
	padding-bottom: 1em;
	width: 50%;
	float: left;
	text-align: left;
}
ul.radioboxarea li:after {
	content: "";
	display: table;
	clear: both;
}
ul.radioboxarea li:first-child {
	width: 100%;
	float: none;
}
ul.radioboxarea li:first-child label {
	width: 100%;
	float: none;
	text-align: left;
}
ul.radioboxarea li span {
	margin-left: 20px;
	display: inline-block;
	color: #555;
	font-size: 12px;
}
ul.radioboxarea li input[type="radio"] {
	margin-right: .5em;
	float: left;
}
ul.radioboxarea li label {
	text-align: left;
	margin-right: 0px;
	font-size: 14px;
	color: #0d62e2;
	font-weight: bold;
	cursor: pointer;
}
ul.radioboxarea li img {
	margin-right: 15px;
	float: left;
}

/*----------------------------------------
	終了エリア
----------------------------------------*/
#FinishArea{
	margin:-3em 2em 0;
	background:#FFF;
	padding:3em;
	border-radius:16px;
	color:#333;
	font-weight:bold;
	font-size:18px;
}
#FinishArea a{
	padding:1em 2em;
	background:#FFF;
	text-align:center;
	text-decoration:none;
	color:#3333;
	font-weight:bold;
}

}

/*======================================================================================================================================
	for smnartphone
======================================================================================================================================*/
@media screen and (max-width:768px) {
.pc {
	display: none;
}
.sp {
	display: block;
}
/*----------------------------------------
	TOPページ
----------------------------------------*/
#CnmWrap {
	margin: 0px auto;
	padding: 0px;
	width: 100%;
	text-align: center;
	font-size: 12px;
}
#CnmWrap img {
	width: 100%;
	height: auto;
}
#CnmWrap p {
	margin-bottom: 1em;
}
#ChanceWrap {
	padding: 1em 0 1em;
	background: #12dca4;
}
#ChanceArea {
	margin: 0 .5em;
	padding: .5em;
	background: #0eb083;
	border-radius: 4px;
}
#ChanceArea h2 {
}
#ChanceArea table {
	margin: 0 auto;
}
#ChanceArea table td {
	vertical-align: top;
}
#ChanceArea p.Intro {
	margin: 1em;
	font-weight: bold;
	text-align: left;
}
#ChanceArea p.Intro span {
	font-size: 12px;
	color: #FFF;
}
#ChanceArea div.whitebg {
	margin: .5em;
	padding: .5em;
	background: #FFF;
}
#selectDisc {
	margin: 1em -.5em;
	border-bottom: solid .5em #0eb083;
}
#selectDisc div.disc {
	margin: 1em 2em;
	padding-top: 1em;
	border-top: dotted 1px #CCC;
}
#selectDisc div.disc:after {
	content: "";
	display: table;
	clear: both;
}
#selectDisc div.disc h3 {
	margin-bottom: .5em;
	text-align: left;
	color: #2363ad;
	font-weight: bold;
	font-size: 1.3em;
}
#selectDisc div.img {
	margin: 0 auto;
	width: 30%;
	height: auto;
}
#selectDisc div.text {
	text-align: left;
}
#selectDisc div.text p {
	margin-bottom: .5em;
}
#selectDisc div.text p.alc {
	text-align: center;
	max-width: 20%;
}
#selectDisc div.text a {
	float: right;
	color: #F80004;
}
.foottext {
	color: #FFF;
	margin: 2em 2em 0 2em;
	text-align: left;
}
/*----------------------------------------
	応募ページ
----------------------------------------*/
#QuizWrap {
	background: #ccffff;
	min-height:500px;
}
.headtext {
	margin:0 1em;
	font-weight: bold;
}
#QArea {
	margin: 0 1em;
	text-align: left;
}
.visiter{
	color:#DB0003;
	text-align:center;
}
.question {
	font-size: 1.2em !important;
	font-weight: bold;
}
.Answer {
	margin-bottom: 1em;
	padding: 1em;
	background: #FFF;
	border-radius: 4px;
}
.Answer strong {
	margin-right: 1em;
	margin-bottom: 3em;
	padding: .2em;
	font-weight: bold;
	color: #111;
	background: #eece3b;
	display: inline-block;
	float: left;
}
.radioboxarea {
}
.Answer input[type="radio"] {
}
.radioboxarea label {
	padding: .5em 0;
	display: block;
}
/* 応募のリスト */
ul.radioboxarea:after {
	content: "";
	display: table;
	clear: both;
}
ul.radioboxarea li {
	padding-bottom: 1em;
	text-align: left;
}
ul.radioboxarea li:after {
	content: "";
	display: table;
	clear: both;
}

ul.radioboxarea li span {
	margin-left: 20px;
	display: inline-block;
	color: #555;
	font-size: 12px;
}
ul.radioboxarea li input[type="radio"] {
	margin-right: .5em;
	float: left;
}
ul.radioboxarea li label {
	text-align: left;
	margin-right: 0px;
	font-size: 14px;
	color: #0d62e2;
	font-weight: bold;
	cursor: pointer;
}
ul.radioboxarea li img {
	margin-right: 1em;
	float: left;
	width:20% !important;
	height:auto;
}

/*----------------------------------------
	終了エリア
----------------------------------------*/
#FinishArea{
	margin:1em;
	background:#FFF;
	padding:2em;
	border-radius:16px;
	color:#333;
	font-weight:bold;
	font-size:1.2em;
}
#FinishArea a{
	padding:1em 2em;
	background:#FFF;
	text-align:center;
	text-decoration:none;
	color:#3333;
	font-weight:bold;
}

	
}
